--- 
vendor: "ESRI"
id: "0"
title: "Absorciones de GEI en Colombia TCNCC Año 2017"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_dpto: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  nom_dpto: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  abs_gei: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"